{
  "version": 3,
  "pages404": true,
  "appType": "app",
  "caseSensitive": false,
  "basePath": "",
  "redirects": [
    {
      "source": "/:path+/",
      "destination": "/:path+",
      "internal": true,
      "priority": true,
      "statusCode": 308,
      "regex": "^(?:/((?:[^/]+?)(?:/(?:[^/]+?))*))/$"
    }
  ],
  "headers": [
    {
      "source": "/:path*",
      "headers": [
        {
          "key": "X-FloCMS-Version",
          "value": "1.0.4"
        },
        {
          "key": "X-FloCMS-Build",
          "value": "flocms-1.0.4"
        },
        {
          "key": "X-Content-Type-Options",
          "value": "nosniff"
        },
        {
          "key": "X-Frame-Options",
          "value": "SAMEORIGIN"
        },
        {
          "key": "Referrer-Policy",
          "value": "strict-origin-when-cross-origin"
        },
        {
          "key": "Permissions-Policy",
          "value": "camera=(), microphone=(), geolocation=()"
        }
      ],
      "regex": "^(?:/((?:[^/]+?)(?:/(?:[^/]+?))*))?(?:/)?$"
    }
  ],
  "onMatchHeaders": [],
  "rewrites": {
    "beforeFiles": [],
    "afterFiles": [],
    "fallback": []
  },
  "dynamicRoutes": [
    {
      "page": "/account/orders/[orderNumber]",
      "regex": "^/account/orders/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPorderNumber": "nxtPorderNumber"
      },
      "namedRegex": "^/account/orders/(?<nxtPorderNumber>[^/]+?)(?:/)?$"
    },
    {
      "page": "/admin/customers/[id]",
      "regex": "^/admin/customers/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPid": "nxtPid"
      },
      "namedRegex": "^/admin/customers/(?<nxtPid>[^/]+?)(?:/)?$"
    },
    {
      "page": "/admin/news/[id]/edit",
      "regex": "^/admin/news/([^/]+?)/edit(?:/)?$",
      "routeKeys": {
        "nxtPid": "nxtPid"
      },
      "namedRegex": "^/admin/news/(?<nxtPid>[^/]+?)/edit(?:/)?$"
    },
    {
      "page": "/admin/orders/[id]",
      "regex": "^/admin/orders/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPid": "nxtPid"
      },
      "namedRegex": "^/admin/orders/(?<nxtPid>[^/]+?)(?:/)?$"
    },
    {
      "page": "/admin/pages/[id]",
      "regex": "^/admin/pages/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPid": "nxtPid"
      },
      "namedRegex": "^/admin/pages/(?<nxtPid>[^/]+?)(?:/)?$"
    },
    {
      "page": "/admin/products/[id]/edit",
      "regex": "^/admin/products/([^/]+?)/edit(?:/)?$",
      "routeKeys": {
        "nxtPid": "nxtPid"
      },
      "namedRegex": "^/admin/products/(?<nxtPid>[^/]+?)/edit(?:/)?$"
    },
    {
      "page": "/admin/[...missing]",
      "regex": "^/admin/(.+?)(?:/)?$",
      "routeKeys": {
        "nxtPmissing": "nxtPmissing"
      },
      "namedRegex": "^/admin/(?<nxtPmissing>.+?)(?:/)?$"
    },
    {
      "page": "/api/admin/[...path]",
      "regex": "^/api/admin/(.+?)(?:/)?$",
      "routeKeys": {
        "nxtPpath": "nxtPpath"
      },
      "namedRegex": "^/api/admin/(?<nxtPpath>.+?)(?:/)?$"
    },
    {
      "page": "/api/cart/[action]",
      "regex": "^/api/cart/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPaction": "nxtPaction"
      },
      "namedRegex": "^/api/cart/(?<nxtPaction>[^/]+?)(?:/)?$"
    },
    {
      "page": "/api/checkout/[...path]",
      "regex": "^/api/checkout/(.+?)(?:/)?$",
      "routeKeys": {
        "nxtPpath": "nxtPpath"
      },
      "namedRegex": "^/api/checkout/(?<nxtPpath>.+?)(?:/)?$"
    },
    {
      "page": "/api/customer/[...path]",
      "regex": "^/api/customer/(.+?)(?:/)?$",
      "routeKeys": {
        "nxtPpath": "nxtPpath"
      },
      "namedRegex": "^/api/customer/(?<nxtPpath>.+?)(?:/)?$"
    },
    {
      "page": "/ar/account/orders/[orderNumber]",
      "regex": "^/ar/account/orders/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPorderNumber": "nxtPorderNumber"
      },
      "namedRegex": "^/ar/account/orders/(?<nxtPorderNumber>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/checkout/success/[orderNumber]",
      "regex": "^/ar/checkout/success/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPorderNumber": "nxtPorderNumber"
      },
      "namedRegex": "^/ar/checkout/success/(?<nxtPorderNumber>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/news/category/[slug]",
      "regex": "^/ar/news/category/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/ar/news/category/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/news/[slug]",
      "regex": "^/ar/news/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/ar/news/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/product/[slug]",
      "regex": "^/ar/product/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/ar/product/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/shop/brand/[slug]",
      "regex": "^/ar/shop/brand/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/ar/shop/brand/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/shop/concern/[slug]",
      "regex": "^/ar/shop/concern/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/ar/shop/concern/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/shop/line/[slug]",
      "regex": "^/ar/shop/line/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/ar/shop/line/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/shop/type/[slug]",
      "regex": "^/ar/shop/type/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/ar/shop/type/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/ar/[slug]",
      "regex": "^/ar/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/ar/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/checkout/success/[orderNumber]",
      "regex": "^/checkout/success/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPorderNumber": "nxtPorderNumber"
      },
      "namedRegex": "^/checkout/success/(?<nxtPorderNumber>[^/]+?)(?:/)?$"
    },
    {
      "page": "/news/category/[slug]",
      "regex": "^/news/category/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/news/category/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/news/[slug]",
      "regex": "^/news/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/news/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/product/[slug]",
      "regex": "^/product/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/product/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/shop/brand/[slug]",
      "regex": "^/shop/brand/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/shop/brand/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/shop/concern/[slug]",
      "regex": "^/shop/concern/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/shop/concern/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/shop/line/[slug]",
      "regex": "^/shop/line/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/shop/line/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/shop/type/[slug]",
      "regex": "^/shop/type/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/shop/type/(?<nxtPslug>[^/]+?)(?:/)?$"
    },
    {
      "page": "/[slug]",
      "regex": "^/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPslug": "nxtPslug"
      },
      "namedRegex": "^/(?<nxtPslug>[^/]+?)(?:/)?$"
    }
  ],
  "staticRoutes": [
    {
      "page": "/",
      "regex": "^/(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/(?:/)?$"
    },
    {
      "page": "/_global-error",
      "regex": "^/_global\\-error(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/_global\\-error(?:/)?$"
    },
    {
      "page": "/_not-found",
      "regex": "^/_not\\-found(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/_not\\-found(?:/)?$"
    },
    {
      "page": "/account",
      "regex": "^/account(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/account(?:/)?$"
    },
    {
      "page": "/account/addresses",
      "regex": "^/account/addresses(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/account/addresses(?:/)?$"
    },
    {
      "page": "/account/login",
      "regex": "^/account/login(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/account/login(?:/)?$"
    },
    {
      "page": "/account/orders",
      "regex": "^/account/orders(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/account/orders(?:/)?$"
    },
    {
      "page": "/account/orders/pending",
      "regex": "^/account/orders/pending(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/account/orders/pending(?:/)?$"
    },
    {
      "page": "/account/profile",
      "regex": "^/account/profile(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/account/profile(?:/)?$"
    },
    {
      "page": "/account/register",
      "regex": "^/account/register(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/account/register(?:/)?$"
    },
    {
      "page": "/admin",
      "regex": "^/admin(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin(?:/)?$"
    },
    {
      "page": "/admin/currencies",
      "regex": "^/admin/currencies(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/currencies(?:/)?$"
    },
    {
      "page": "/admin/customers",
      "regex": "^/admin/customers(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/customers(?:/)?$"
    },
    {
      "page": "/admin/customers/reviews",
      "regex": "^/admin/customers/reviews(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/customers/reviews(?:/)?$"
    },
    {
      "page": "/admin/dashboard",
      "regex": "^/admin/dashboard(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/dashboard(?:/)?$"
    },
    {
      "page": "/admin/homepage-section",
      "regex": "^/admin/homepage\\-section(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/homepage\\-section(?:/)?$"
    },
    {
      "page": "/admin/languages",
      "regex": "^/admin/languages(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/languages(?:/)?$"
    },
    {
      "page": "/admin/login",
      "regex": "^/admin/login(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/login(?:/)?$"
    },
    {
      "page": "/admin/news",
      "regex": "^/admin/news(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/news(?:/)?$"
    },
    {
      "page": "/admin/news/create",
      "regex": "^/admin/news/create(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/news/create(?:/)?$"
    },
    {
      "page": "/admin/orders",
      "regex": "^/admin/orders(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/orders(?:/)?$"
    },
    {
      "page": "/admin/pages",
      "regex": "^/admin/pages(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/pages(?:/)?$"
    },
    {
      "page": "/admin/pages/create",
      "regex": "^/admin/pages/create(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/pages/create(?:/)?$"
    },
    {
      "page": "/admin/products",
      "regex": "^/admin/products(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/products(?:/)?$"
    },
    {
      "page": "/admin/products/brands",
      "regex": "^/admin/products/brands(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/products/brands(?:/)?$"
    },
    {
      "page": "/admin/products/categories",
      "regex": "^/admin/products/categories(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/products/categories(?:/)?$"
    },
    {
      "page": "/admin/products/concerns",
      "regex": "^/admin/products/concerns(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/products/concerns(?:/)?$"
    },
    {
      "page": "/admin/products/create",
      "regex": "^/admin/products/create(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/products/create(?:/)?$"
    },
    {
      "page": "/admin/products/ingredients",
      "regex": "^/admin/products/ingredients(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/products/ingredients(?:/)?$"
    },
    {
      "page": "/admin/products/lines",
      "regex": "^/admin/products/lines(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/products/lines(?:/)?$"
    },
    {
      "page": "/admin/products/variant-options",
      "regex": "^/admin/products/variant\\-options(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/products/variant\\-options(?:/)?$"
    },
    {
      "page": "/admin/profile",
      "regex": "^/admin/profile(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/profile(?:/)?$"
    },
    {
      "page": "/admin/settings",
      "regex": "^/admin/settings(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/settings(?:/)?$"
    },
    {
      "page": "/admin/users",
      "regex": "^/admin/users(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/admin/users(?:/)?$"
    },
    {
      "page": "/api/admin/login",
      "regex": "^/api/admin/login(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/admin/login(?:/)?$"
    },
    {
      "page": "/api/admin/logout",
      "regex": "^/api/admin/logout(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/admin/logout(?:/)?$"
    },
    {
      "page": "/api/admin/me",
      "regex": "^/api/admin/me(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/admin/me(?:/)?$"
    },
    {
      "page": "/api/admin/revalidate",
      "regex": "^/api/admin/revalidate(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/admin/revalidate(?:/)?$"
    },
    {
      "page": "/api/cart",
      "regex": "^/api/cart(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/cart(?:/)?$"
    },
    {
      "page": "/api/cart/add",
      "regex": "^/api/cart/add(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/cart/add(?:/)?$"
    },
    {
      "page": "/api/customer/session",
      "regex": "^/api/customer/session(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/customer/session(?:/)?$"
    },
    {
      "page": "/api/languages/public",
      "regex": "^/api/languages/public(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/languages/public(?:/)?$"
    },
    {
      "page": "/api/product-reviews",
      "regex": "^/api/product\\-reviews(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/product\\-reviews(?:/)?$"
    },
    {
      "page": "/ar",
      "regex": "^/ar(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar(?:/)?$"
    },
    {
      "page": "/ar/account",
      "regex": "^/ar/account(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/account(?:/)?$"
    },
    {
      "page": "/ar/account/addresses",
      "regex": "^/ar/account/addresses(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/account/addresses(?:/)?$"
    },
    {
      "page": "/ar/account/login",
      "regex": "^/ar/account/login(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/account/login(?:/)?$"
    },
    {
      "page": "/ar/account/orders",
      "regex": "^/ar/account/orders(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/account/orders(?:/)?$"
    },
    {
      "page": "/ar/account/orders/pending",
      "regex": "^/ar/account/orders/pending(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/account/orders/pending(?:/)?$"
    },
    {
      "page": "/ar/account/profile",
      "regex": "^/ar/account/profile(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/account/profile(?:/)?$"
    },
    {
      "page": "/ar/account/register",
      "regex": "^/ar/account/register(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/account/register(?:/)?$"
    },
    {
      "page": "/ar/brand-story",
      "regex": "^/ar/brand\\-story(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/brand\\-story(?:/)?$"
    },
    {
      "page": "/ar/cart",
      "regex": "^/ar/cart(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/cart(?:/)?$"
    },
    {
      "page": "/ar/checkout",
      "regex": "^/ar/checkout(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/checkout(?:/)?$"
    },
    {
      "page": "/ar/community",
      "regex": "^/ar/community(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/community(?:/)?$"
    },
    {
      "page": "/ar/global-shops",
      "regex": "^/ar/global\\-shops(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/global\\-shops(?:/)?$"
    },
    {
      "page": "/ar/news",
      "regex": "^/ar/news(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/news(?:/)?$"
    },
    {
      "page": "/ar/shop",
      "regex": "^/ar/shop(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/shop(?:/)?$"
    },
    {
      "page": "/ar/shop/brand",
      "regex": "^/ar/shop/brand(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/shop/brand(?:/)?$"
    },
    {
      "page": "/ar/shop/concern",
      "regex": "^/ar/shop/concern(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/shop/concern(?:/)?$"
    },
    {
      "page": "/ar/shop/line",
      "regex": "^/ar/shop/line(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/shop/line(?:/)?$"
    },
    {
      "page": "/ar/shop/type",
      "regex": "^/ar/shop/type(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/shop/type(?:/)?$"
    },
    {
      "page": "/ar/track-order",
      "regex": "^/ar/track\\-order(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/ar/track\\-order(?:/)?$"
    },
    {
      "page": "/brand-story",
      "regex": "^/brand\\-story(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/brand\\-story(?:/)?$"
    },
    {
      "page": "/cart",
      "regex": "^/cart(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/cart(?:/)?$"
    },
    {
      "page": "/checkout",
      "regex": "^/checkout(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/checkout(?:/)?$"
    },
    {
      "page": "/community",
      "regex": "^/community(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/community(?:/)?$"
    },
    {
      "page": "/favicon.ico",
      "regex": "^/favicon\\.ico(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/favicon\\.ico(?:/)?$"
    },
    {
      "page": "/global-shops",
      "regex": "^/global\\-shops(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/global\\-shops(?:/)?$"
    },
    {
      "page": "/news",
      "regex": "^/news(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/news(?:/)?$"
    },
    {
      "page": "/shop",
      "regex": "^/shop(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/shop(?:/)?$"
    },
    {
      "page": "/shop/brand",
      "regex": "^/shop/brand(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/shop/brand(?:/)?$"
    },
    {
      "page": "/shop/concern",
      "regex": "^/shop/concern(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/shop/concern(?:/)?$"
    },
    {
      "page": "/shop/line",
      "regex": "^/shop/line(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/shop/line(?:/)?$"
    },
    {
      "page": "/shop/type",
      "regex": "^/shop/type(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/shop/type(?:/)?$"
    },
    {
      "page": "/track-order",
      "regex": "^/track\\-order(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/track\\-order(?:/)?$"
    }
  ],
  "dataRoutes": [],
  "rsc": {
    "header": "rsc",
    "varyHeader": "rsc, next-router-state-tree, next-router-prefetch, next-router-segment-prefetch",
    "prefetchHeader": "next-router-prefetch",
    "didPostponeHeader": "x-nextjs-postponed",
    "contentTypeHeader": "text/x-component",
    "suffix": ".rsc",
    "prefetchSegmentHeader": "next-router-segment-prefetch",
    "prefetchSegmentSuffix": ".segment.rsc",
    "prefetchSegmentDirSuffix": ".segments",
    "clientParamParsing": false,
    "dynamicRSCPrerender": false
  },
  "rewriteHeaders": {
    "pathHeader": "x-nextjs-rewritten-path",
    "queryHeader": "x-nextjs-rewritten-query"
  }
}